/* (No Comment) */
"0citwD-0Y8fuS" = "Sólo para confirmar, ¿querías ‘Puntos’?";

/* (No Comment) */
"0citwD-p3GmVv" = "Sólo para confirmar, ¿querías “Mapa de Calor”?";

/* (No Comment) */
"0uK2vW" = "Mostrar eventos";

/* (No Comment) */
"0Y8fuS" = "Puntos";

/* (No Comment) */
"1Jw5zP" = "Action Lock Screen Widget Config";

/* (No Comment) */
"1Y3hX3" = "Añadir tarea";

/* (No Comment) */
"2AvV1X" = "URL";

/* (No Comment) */
"2iP8CQ" = "Los recordatorios están deshabilitados en Fantastical.";

/* (No Comment) */
"2TbYZV" = "verdadero";

/* (No Comment) */
"3vWFmZ" = "Tipo de artículo";

/* (No Comment) */
"04wE3J" = "Fantastical no tiene autorización para acceder a tu calendario.";

/* (No Comment) */
"4wZ308" = "Grupo de Calendarios Fantastical";

/* (No Comment) */
"5jHl9Y" = "Ninguna";

/* (No Comment) */
"6cmL5P" = "Evento Próximo";

/* (No Comment) */
"6IHLZc" = "Cambiar el grupo de calendarios a ${calendarSetName}";

/* (No Comment) */
"6jlCpF-0Y8fuS" = "Hay opciones ${count} que coinciden con ‘Puntos’.";

/* (No Comment) */
"6jlCpF-p3GmVv" = "Hay ${count} opciones que coinciden con ‘Mapa de calor’.";

/* (No Comment) */
"06MB0R" = "Sólo Hoy";

/* (No Comment) */
"6muH2p-diaFTD" = "Programado el evento '${title}' para ${dateTime}.";

/* (No Comment) */
"6muH2p-Kuog56" = "Programado el - '${title}' para ${dateTime}.";

/* (No Comment) */
"6muH2p-V5WX4p" = "Recordatorio programado '${title}' para ${dateTime}.";

/* (No Comment) */
"6muH2p-vEBOKX" = "Programado el evento '${title}' para ${dateTime}.";

/* (No Comment) */
"6tf0RL" = "Añadir tarea";

/* (No Comment) */
"7NDHoz" = "Abrir Fantastical en ${date}";

/* (No Comment) */
"7Pqg0S" = "Correo electrónico";

/* (No Comment) */
"7W9rr9" = "Apariencia";

/* (No Comment) */
"8JlAPo" = "Configuration for the calendar widget";

/* (No Comment) */
"8laoW2" = "falso";

/* (No Comment) */
"8LrAiJ" = "Intentar mostrar el tipo de evento";

/* (No Comment) */
"8v8MKF" = "falso";

/* (No Comment) */
"8weXFl" = "Grupo de Calendario";

/* (No Comment) */
"9kFxqK" = "Grupo de Calendario";

/* (No Comment) */
"9QH6Ee" = "Aquí están tus eventos en ‘${calendar}’ para ${dayString}:";

/* (No Comment) */
"11NVkF" = "Grupo de Calendario";

/* (No Comment) */
"16hl1G" = "Crear desde entrada";

/* (No Comment) */
"20hXdO" = "Recuperar los invitados de ${calendarItem}";

/* (No Comment) */
"39gvmp" = "No tienes eventos próximos en tu agenda para ${dayString}.";

/* (No Comment) */
"46Vc1k" = "verdadero";

/* (No Comment) */
"068auI" = "Obtener invitados del evento";

/* (No Comment) */
"79tj1t" = "¿En qué fecha?";

/* (No Comment) */
"4983mB" = "Mostrar “${calendarName}” calendario en ${date}";

/* (No Comment) */
"a0NIju" = "Titulo";

/* (No Comment) */
"A4t7U4" = "Ubicación (Sólo eventos)";

/* (No Comment) */
"A5pBAB" = "falso";

/* (No Comment) */
"aACEWS" = "Indicador de estilo";

/* (No Comment) */
"AdwKqQ" = "Buscar";

/* (No Comment) */
"AiNnxP" = "No se ha podido recuperar el próximo evento del calendario.";

/* (No Comment) */
"AIsqKN" = "Crear desde el Portapapeles";

/* (No Comment) */
"AljnTf" = "Tipo";

/* (No Comment) */
"AUshkk" = "Disponibilidad de ítems Fantastical";

/* (No Comment) */
"B0Ynsk" = "Título de calendario";

/* (No Comment) */
"b5QYkI-diaFTD" = "Programado el elemento '${title}' para ${dateTime}.";

/* (No Comment) */
"b5QYkI-Kuog56" = "Programado el - '${title}' para ${dateTime}.";

/* (No Comment) */
"b5QYkI-V5WX4p" = "Programado el recordatorio '${title}' para ${dateTime}.";

/* (No Comment) */
"b5QYkI-vEBOKX" = "Programado el evento '${title}' para ${dateTime}.";

/* (No Comment) */
"bIB0w2" = "Muestra el calendario para hoy o mañana.";

/* (No Comment) */
"bJKfjG-0Y8fuS" = "Hay opciones ${count} que coinciden con ‘Puntos’.";

/* (No Comment) */
"bJKfjG-p3GmVv" = "Hay ${count} opciones que coinciden con ‘Mapa de calor’.";

/* (No Comment) */
"bqcrBN" = "Mostrar el tiempo";

/* (No Comment) */
"BtF172" = "Cambiar a ${view}";

/* (No Comment) */
"byCNaG" = "Mostrar el mes";

/* (No Comment) */
"byUS3D" = "Lista ";

/* (No Comment) */
"C8o48k" = "Abrir en la fecha";

/* (No Comment) */
"C9VIEW" = "Configuración Widget de fecha";

/* (No Comment) */
"cakvJi" = "Mostrar Mapa de calor";

/* (No Comment) */
"cBX4xq" = "Añadido el recordatorio '${title}'.";

/* (No Comment) */
"cEn0Gw" = "No tienes eventos próximos en tu calendario ‘${calendar}’.";

/* (No Comment) */
"Cjk7Fa" = "Apariencia";

/* (No Comment) */
"CQ6UW8" = "Fecha de finalización";

/* (No Comment) */
"crLN5m" = "Gratis";

/* (No Comment) */
"cwXygD" = "Indicador de estilo";

/* (No Comment) */
"cXPFAL" = "Fantastical no tiene autorización para acceder a tu calendario.";

/* (No Comment) */
"CYvJQ8" = "falso";

/* (No Comment) */
"d1xDKt" = "¿Qué se debe analizar?";

/* (No Comment) */
"dDJZS6" = "Up Next Lock Screen Widget Config";

/* (No Comment) */
"DEx3KC" = "Acción rápida";

/* (No Comment) */
"diaFTD" = "item";

/* (No Comment) */
"DKtkW9" = "Añadir evento";

/* (No Comment) */
"dN9yQu" = "Día";

/* (No Comment) */
"DY10K1" = "Programación de ${day}";

/* (No Comment) */
"DzTje1" = "Muestra todos los recordatorios que han pasado de fecha";

/* (No Comment) */
"e1CBDl" = "Cambiar vista";

/* (No Comment) */
"e5xb2I" = "Próximo ${itemType}";

/* (No Comment) */
"eCP9pj" = "Ninguna";

/* (No Comment) */
"ECqnkw" = "Cambia el conjunto de calendarios actualmente activos";

/* (No Comment) */
"EHQ0sE" = "Acción rápida";

/* (No Comment) */
"EJ4lFu" = "Fecha";

/* (No Comment) */
"EMdxnu" = "Configuración del Widget Lista de Eventos del Calendario.";

/* (No Comment) */
"eo6uCx" = "Grupo de Calendario";

/* (No Comment) */
"eoz6gy" = "Fantastical URL";

/* (No Comment) */
"eX8Pag" = "Cambiar grupo de calendarios";

/* (No Comment) */
"ExeW2m" = "Día";

/* (No Comment) */
"f6USSu" = "No se pudo lanzar la aplicación.";

/* (No Comment) */
"FEJETO" = "falso";

/* (No Comment) */
"fir5E0-0Y8fuS" = "Hay opciones ${count} que coinciden con ‘Puntos’.";

/* (No Comment) */
"fir5E0-p3GmVv" = "Hay ${count} opciones que coinciden con ‘Mapa de calor’.";

/* (No Comment) */
"Fj022p" = "Muestra los próximos eventos en el “${calendarName}” calendario en los próximos días.";

/* (No Comment) */
"Fkae6s" = "Fecha";

/* (No Comment) */
"FmgZeQ" = "URL";

/* (No Comment) */
"fom2Nq" = "Mostrar el tiempo";

/* (No Comment) */
"FVdVUa" = "Fantastical Tipo de Acción Opcional";

/* (No Comment) */
"fX16uu" = "Semana";

/* (No Comment) */
"Fxnfey" = "Muestra todos los recordatorios de una lista específica";

/* (No Comment) */
"FYQ77S" = "Todas las tareas";

/* (No Comment) */
"FZaSk8" = "verdadero";

/* (No Comment) */
"g3TrCi" = "Mes";

/* (No Comment) */
"GdO6VG" = "Reflejar Sistema";

/* (No Comment) */
"GgLUfO" = "falso";

/* (No Comment) */
"GJAEjo" = "verdadero";

/* (No Comment) */
"GKLyah" = "Evento";

/* (No Comment) */
"GmRzFV" = "Evento del Calendario";

/* (No Comment) */
"gt4o2x" = "falso";

/* (No Comment) */
"guZakD" = "Conferencias";

/* (No Comment) */
"gxY4TK" = "Muestra los eventos en el calendario “${calendarName}” por ${date}.";

/* (No Comment) */
"GyRUlJ" = "Configuración del Widget Pequeño de lista de eventos";

/* (No Comment) */
"GzpFmH" = "Mostrar Tareas";

/* (No Comment) */
"H69jjH" = "Muestra todos los recordatorios que han pasado de fecha.";

/* (No Comment) */
"HEjI0m" = "Mostrar Programación";

/* (No Comment) */
"hgfN0w" = "Error al crear un evento o recordatorio con el contenido dado.";

/* (No Comment) */
"HHM6jp" = "Tienes que terminar de incorporarte antes de usar este atajo.";

/* (No Comment) */
"Hmo8ZH" = "Fantastical Horario del día";

/* (No Comment) */
"hvsdf6" = "falso";

/* (No Comment) */
"Hz3jnH" = "Calendario";

/* (No Comment) */
"i2wixf" = "Elementos del calendario";

/* (No Comment) */
"I5Bovo" = "Apariencia";

/* (No Comment) */
"idcsWQ" = "Abrir Fantastical en la fecha especificada.";

/* (No Comment) */
"Il10Ao" = "¿Para qué fecha?";

/* (No Comment) */
"ILiNpC" = "Añadido ${title}.";

/* (No Comment) */
"Im4RPH" = "Item";

/* (No Comment) */
"iSlvYQ" = "Añadido el recordatorio '${title}'.";

/* (No Comment) */
"IswLsF" = "Apariencia";

/* (No Comment) */
"ITNBFS" = "Nombre del conjunto de calendarios";

/* (No Comment) */
"ItqIGv-diaFTD" = "No tienes ítems próximos.";

/* (No Comment) */
"ItqIGv-Kuog56" = "No tienes -s a continuación.";

/* (No Comment) */
"ItqIGv-V5WX4p" = "No tienes recordatorios próximos.";

/* (No Comment) */
"ItqIGv-vEBOKX" = "No tienes eventos próximos.";

/* (No Comment) */
"j2mjZn" = "falso";

/* (No Comment) */
"j9h74i" = "Mostrar Eventos";

/* (No Comment) */
"j9OsPU" = "Notas";

/* (No Comment) */
"JiiEQv" = "Lista";

/* (No Comment) */
"JKIuPZ" = "Tema de Widget Fantastical";

/* (No Comment) */
"jPt0Mf" = "Trabajando en otro sitio";

/* (No Comment) */
"jXUv8z" = "Aquí están tus recordatorios de ‘${list}’.";

/* (No Comment) */
"jYMEi9" = "Item de Calendario";

/* (No Comment) */
"KdOXXD" = "Recuperar invitados de un Evento Fantastical";

/* (No Comment) */
"KfGFSW" = "Mostrar el tiempo";

/* (No Comment) */
"Kuog56" = "-";

/* (No Comment) */
"KYdLKQ" = "falso";

/* (No Comment) */
"L0blGY" = "No soportado";

/* (No Comment) */
"l4hF8X" = "Obtener invitados de ${calendarItem}";

/* (No Comment) */
"l4LykD" = "Día";

/* (No Comment) */
"la9vHG" = "Programa tu evento para todo el día '${title}' para ${dateTime}.";

/* (No Comment) */
"LbOlPd" = "Mostrar el tiempo";

/* (No Comment) */
"lBrvsR" = "Intent Calendar View";

/* (No Comment) */
"lEsQUk" = "No tiene artículos en su agenda para ${dayString}.";

/* (No Comment) */
"leyVjf" = "Intentar mostrar el tipo de tarea";

/* (No Comment) */
"lhMqCv" = "Mostrar tareas";

/* (No Comment) */
"lHujix" = "Mostrar eventos";

/* (No Comment) */
"LmTyJG" = "Configuration for the Action Widget";

/* (No Comment) */
"Lnk3JU" = "Muestra los recordatorios en “${listName}” lista.";

/* (No Comment) */
"LQbt1Q" = "Crear elemento de calendario con entrada: \"${input}\"";

/* (No Comment) */
"LS7yYg" = "Recordatorios pasados de fecha";

/* (No Comment) */
"LtI3BY" = "Configuración del Widget de Fecha/Calendario";

/* (No Comment) */
"Ltvijh" = "Tareas atrasadas";

/* (No Comment) */
"lxFD0Z" = "Muestra el horario de ${date}.";

/* (No Comment) */
"m0GFzi" = "Apariencia";

/* (No Comment) */
"m2EGDb" = "Grupo de Calendario";

/* (No Comment) */
"Mfbwob" = "Aquí están tus recordatorios pasados de fecha.";

/* (No Comment) */
"mlu8Ms" = "Mostrar eventos";

/* (No Comment) */
"MMayGX" = "Muestra  “${calendarName}” calendario";

/* (No Comment) */
"MmoUyX" = "Cambiar el grupo de calendarios a ${calendarSetName}";

/* (No Comment) */
"MOtxfD" = "Aquí están tus próximos eventos de ‘${calendar}’.";

/* (No Comment) */
"mowPXs" = "¿Qué lista?";

/* (No Comment) */
"MxG4wj" = "Fantastical Action Type";

/* (No Comment) */
"n0pOLF" = "Tienes ${summaryString} en tu agenda para ${dayString}. Lo primero es ${title} ${time}.";

/* (No Comment) */
"N7OqOd" = "Configuración Widget Pequeño Lista de Eventos";

/* (No Comment) */
"NAPCvG" = "No tienes listas.";

/* (No Comment) */
"nCYPHI-diaFTD" = "Ítem próximo";

/* (No Comment) */
"nCYPHI-Kuog56" = "Próximo -";

/* (No Comment) */
"nCYPHI-V5WX4p" = "Recordatorio próximo";

/* (No Comment) */
"nCYPHI-vEBOKX" = "Evento próximo";

/* (No Comment) */
"NDKWDt" = "Tentativa";

/* (No Comment) */
"NDxARK" = "mañana";

/* (No Comment) */
"NLgjvp" = "Crear evento de calendario a partir de: \"${input}\"";

/* (No Comment) */
"NuGDR5" = "Mostrar el tiempo";

/* (No Comment) */
"O3F26v" = "No tienes recordatorios en tu ‘${list}’ lista para ${dayString}.";

/* (No Comment) */
"o46eQM" = "Invitados";

/* (No Comment) */
"ob5mrx" = "Calendario";

/* (No Comment) */
"OckkBM" = "Configuración para el Action Widget";

/* (No Comment) */
"odnS4d" = "día";

/* (No Comment) */
"oe9k1v" = "Trimestre";

/* (No Comment) */
"OfdcZf" = "Configuración Widget  lista de eventos";

/* (No Comment) */
"oGjkhl" = "¿Para qué fecha?";

/* (No Comment) */
"oHevjG" = "Grupo de Calendario";

/* (No Comment) */
"Ok2rux" = "Muestra \"${listName}\" lista";

/* (No Comment) */
"ORJsfn" = "verdadero";

/* (No Comment) */
"ortdBu" = "-";

/* (No Comment) */
"oTWPsR" = "Configuración del Widget del Calendario";

/* (No Comment) */
"ozLQx2" = "No tienes calendarios de eventos.";

/* (No Comment) */
"p2LxgI" = "verdadero";

/* (No Comment) */
"p3GmVv" = "Mapa de calor";

/* (No Comment) */
"P5bj1d" = "Fantastical no tiene autorización para acceder a tu calendario.";

/* (No Comment) */
"P5ogG7" = "Crea un nuevo evento o recordatorio desde los contenidos del portapapeles";

/* (No Comment) */
"PaLhQP" = "Eventos del Calendario";

/* (No Comment) */
"pcxt8v" = "El contenido de tu portapapeles es demasiado largo.";

/* (No Comment) */
"PeaKII" = "Obtener invitados de ${calendarItem}";

/* (No Comment) */
"pFgMSG" = "Recordatorios pasados de fecha";

/* (No Comment) */
"PfP4v4" = "Fecha Hora";

/* (No Comment) */
"ph1zcg" = "Los Recodatorios están deshabilitados en Fantastical.";

/* (No Comment) */
"pHHWQv" = "Crea un nuevo evento o recordatorio a partir de una entrada dada.";

/* (No Comment) */
"PIbl1I" = "Resumen del Programa";

/* (No Comment) */
"PlerDq" = "Configuración del siguiente widget";

/* (No Comment) */
"pPZ4PD-diaFTD" = "Tu próximo item es ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-Kuog56" = "Tu próximo - es ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-V5WX4p" = "Tu próximo recordatorio es ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-vEBOKX" = "Tu próximo evento es ${title} ${time}.";

/* (No Comment) */
"pufA0Z" = "Día";

/* (No Comment) */
"pwuk4Q" = "verdadero";

/* (No Comment) */
"PWUtTz" = "Acción rápida";

/* (No Comment) */
"q3RBXm" = "Nombre de la Lista";

/* (No Comment) */
"Q4CWjc" = "Mostrar tareas";

/* (No Comment) */
"q8NMi0" = "¿Para qué evento?";

/* (No Comment) */
"Qdl1oI" = "Configuración del Widget del Calendario";

/* (No Comment) */
"qGPq2L" = "Ver Lista";

/* (No Comment) */
"qIyORS" = "verdadero";

/* (No Comment) */
"QKnlxA" = "Configuración para el Widget Up Next";

/* (No Comment) */
"Qpi62g" = "Apariencia";

/* (No Comment) */
"QRQNvr" = "falso";

/* (No Comment) */
"QuZukd" = "Muestra eventos próximos de un calendario específico";

/* (No Comment) */
"qyCK1s" = "Crear evento de calendario a partir de: \"${input}\"";

/* (No Comment) */
"QzirWS" = "Asistentes";

/* (No Comment) */
"R0Opdz" = "Color (Hex)";

/* (No Comment) */
"R6aoDI" = "Abrir Fantastical";

/* (No Comment) */
"r6nFS3" = "Tipo de ítem";

/* (No Comment) */
"rGVa1R" = "Negro";

/* (No Comment) */
"rmSAHd" = "Conferencia Fantastical";

/* (No Comment) */
"rS94Oe" = "Nombre del Calendario";

/* (No Comment) */
"rveuy6" = "Acción rápida";

/* (No Comment) */
"rW1LBw" = "Fecha Hora";

/* (No Comment) */
"rW2jP9-NDxARK" = "Muestra el programa para mañana.";

/* (No Comment) */
"rW2jP9-UDuAqE" = "Muestra el programa para una fecha específica.";

/* (No Comment) */
"rW2jP9-ze1BZw" = "Muestra el programa de hoy.";

/* (No Comment) */
"rxKCDU" = "verdadero";

/* (No Comment) */
"s0zYzQ" = "Ítems de Calendario";

/* (No Comment) */
"s1CV1x" = "Tipo de ítem Fantastical";

/* (No Comment) */
"s2H97n" = "Claro";

/* (No Comment) */
"S25yp0" = "Mostrar Calendario";

/* (No Comment) */
"sav46V-dN9yQu" = "Cambiar a día";

/* (No Comment) */
"sav46V-fX16uu" = "Cambiar a semana";

/* (No Comment) */
"sav46V-g3TrCi" = "Cambiar a mes";

/* (No Comment) */
"sav46V-oe9k1v" = "Cambiar a trimestre";

/* (No Comment) */
"sav46V-tdnTwt" = "Cambiar a año";

/* (No Comment) */
"SE4Nbe" = "No tienes eventos en tu ‘${calendar}’ calendario para${dayString}.";

/* (No Comment) */
"SE9Ktl" = "No tienes recordatorios pasados de fecha.";

/* (No Comment) */
"sHBN8a" = "Configuración para el Widget de fecha";

/* (No Comment) */
"sNjRIZ" = "Mostrar Tareas";

/* (No Comment) */
"SpIwyO" = "No se ha podido crear un evento o recordatorio desde el contenido dado.";

/* (No Comment) */
"SSiz5k" = "Apariencia";

/* (No Comment) */
"ssueyu" = "Hora";

/* (No Comment) */
"sxjDF5" = "verdadero";

/* (No Comment) */
"SXK9jC-diaFTD" = "Programado el item '${title}' para ${dateTime}.";

/* (No Comment) */
"SXK9jC-Kuog56" = "Programado el - '${title}' para ${dateTime}.";

/* (No Comment) */
"SXK9jC-V5WX4p" = "Programado el recordatorio '${title}' para ${dateTime}.";

/* (No Comment) */
"SXK9jC-vEBOKX" = "Programado el evento '${title}' para ${dateTime}.";

/* (No Comment) */
"Sz7H93" = "Fecha";

/* (No Comment) */
"SzyJIl" = "Añadir todos los eventos";

/* (No Comment) */
"t0yRSo" = "Elementos del calendario";

/* (No Comment) */
"TdmVRf" = "Muestra \"${listName}\" lista";

/* (No Comment) */
"tdnTwt" = "Año";

/* (No Comment) */
"TIYSbX" = "Aquí están tus recordatorios en ‘${list}’ para ${dayString}.";

/* (No Comment) */
"TLGfLu" = "Configurar Action Widget";

/* (No Comment) */
"tUxbyK" = "Cambiar de vista";

/* (No Comment) */
"U2PbNx" = "Es todo el día";

/* (No Comment) */
"u7Ibwc" = "Los Recordatorios están deshabilitados en Fantastical.";

/* (No Comment) */
"U22HG5" = "No disponible";

/* (No Comment) */
"UCnM7V" = "Apariencia";

/* (No Comment) */
"uDtPmX" = "Abrir Fantastical en la fecha especificada.";

/* (No Comment) */
"UDuAqE" = "fecha específica";

/* (No Comment) */
"uKanGW-0Y8fuS" = "Sólo para confirmar, ¿querías ‘Puntos’?";

/* (No Comment) */
"uKanGW-p3GmVv" = "Sólo para confirmar, ¿querías “Mapa de Calor”?";

/* (No Comment) */
"USDBXY" = "Entrada";

/* (No Comment) */
"UVMaJH" = "Mostrar eventos";

/* (No Comment) */
"uXNa2C" = "Disponibilidad";

/* (No Comment) */
"v2W4A6" = "¿Para qué fecha?";

/* (No Comment) */
"V5WX4p" = "recordatorio";

/* (No Comment) */
"v9Y8zS" = "Muestra \"${listName}\" list";

/* (No Comment) */
"VCGDzt" = "verdadero";

/* (No Comment) */
"VCnEiR" = "Mostrar indicadores de evento";

/* (No Comment) */
"VDqdP2" = "Mostrar Tareas";

/* (No Comment) */
"vEBOKX" = "evento";

/* (No Comment) */
"VEgRe4" = "Sólo eventos programados";

/* (No Comment) */
"vg7iKH" = "Indicador de estilo";

/* (No Comment) */
"vgOHwj" = "Configuration for the Up Next Widget on the Lock Screen";

/* (No Comment) */
"VH5Rz4" = "Elemento del Calendario Fantastical";

/* (No Comment) */
"vj9vTk" = "No tienes recordatorios en tu lista ‘${list}’.";

/* (No Comment) */
"VMiwAQ" = "Todavía tienes ${summaryString} en tu agenda para ${dayString}. ${title} es el próximo ${time}.";

/* (No Comment) */
"vO9Fbr" = "Oscuro";

/* (No Comment) */
"vveWdz" = "Tipo de artículo";

/* (No Comment) */
"VwbuYi" = "fecha";

/* (No Comment) */
"vwyB9V" = "verdadero";

/* (No Comment) */
"VYVc7A" = "Calendar Lock Screen Widget Config";

/* (No Comment) */
"w0kGO6" = "Muestra “${calendarName}” calendario";

/* (No Comment) */
"w1LDCf" = "Título de calendario";

/* (No Comment) */
"W4tLD9" = "Añadir evento";

/* (No Comment) */
"W8cn8V" = "Configuración Widget de la lista de eventos";

/* (No Comment) */
"w9BOQt" = "Abrir Fantastical en ${date}";

/* (No Comment) */
"w26CIC-dN9yQu" = "Sólo para confirmar, ¿querías “Día”?";

/* (No Comment) */
"w26CIC-fX16uu" = "Sólo para confirmar, ¿querías “Semana”?";

/* (No Comment) */
"w26CIC-g3TrCi" = "Sólo para confirmar, ¿querías “Mes”?";

/* (No Comment) */
"w26CIC-oe9k1v" = "Sólo para confirmar, ¿querías “Trimestre”?";

/* (No Comment) */
"w26CIC-tdnTwt" = "Sólo para confirmar, ¿querías “Año”?";

/* (No Comment) */
"w41Yhy" = "No ha podido recuperar los recordatorios atrasados.";

/* (No Comment) */
"wcUkzX" = "falso";

/* (No Comment) */
"wfUavV" = "Configuración Widget Lista de Eventos del Calendario";

/* (No Comment) */
"WIFGgu" = "verdadero";

/* (No Comment) */
"WjxMBy" = "Añadido ${title}.";

/* (No Comment) */
"WQuNmc" = "Participante Fantastical";

/* (No Comment) */
"wSfvib" = "Programa para ${date}";

/* (No Comment) */
"WthC51-NDxARK" = "Programa para mañana";

/* (No Comment) */
"WthC51-UDuAqE" = "Programa para una fecha determinada";

/* (No Comment) */
"WthC51-ze1BZw" = "Programa para hoy";

/* (No Comment) */
"x6Ee3R" = "Fecha de Inicio";

/* (No Comment) */
"x6TFhE" = "Mostrar el tiempo";

/* (No Comment) */
"xCgkf0" = "falso";

/* (No Comment) */
"XcrRrJ" = "Ocupado";

/* (No Comment) */
"xDpfnI" = "Configuración del Widget del calendario";

/* (No Comment) */
"xP1y0b" = "Sólo Tareas programadas";

/* (No Comment) */
"xuOHbe" = "Mostrar indicadores de evento";

/* (No Comment) */
"XUwAF7" = "Ver";

/* (No Comment) */
"XW1R1B" = "Título de calendario";

/* (No Comment) */
"XwaPXH" = "Ninguna";

/* (No Comment) */
"xZELm1" = "Muestra el próximo item";

/* (No Comment) */
"Y8SAnF" = "Fantastical no tiene autorización para acceder a tu calendario.";

/* (No Comment) */
"YBDR94" = "falso";

/* (No Comment) */
"Yhi6qt" = "Programar para ${day}";

/* (No Comment) */
"YLX3gQ" = "Buscar";

/* (No Comment) */
"yMx79j" = "Elemento del Calendario";

/* (No Comment) */
"YQbQey" = "Muestra todas las tareas de la lista “${listName}” que deben realizarse en ${date}.";

/* (No Comment) */
"yThDJG" = "verdadero";

/* (No Comment) */
"Z0m2NP-dN9yQu" = "Hay opciones ${count} que coinciden con ‘Día’.";

/* (No Comment) */
"Z0m2NP-fX16uu" = "Hay opciones ${count} que coinciden con ‘Semana’.";

/* (No Comment) */
"Z0m2NP-g3TrCi" = "Hay opciones ${count} que coinciden con ‘Mes’.";

/* (No Comment) */
"Z0m2NP-oe9k1v" = "Hay opciones ${count} que coinciden con ‘Trimestre’.";

/* (No Comment) */
"Z0m2NP-tdnTwt" = "Hay opciones ${count} que coinciden con “Año”.";

/* (No Comment) */
"z968pz" = "Desconocido";

/* (No Comment) */
"ZAf5yN-diaFTD" = "Muestra el próximo ítem.";

/* (No Comment) */
"ZAf5yN-Kuog56" = "Muestra las próximas -.";

/* (No Comment) */
"ZAf5yN-V5WX4p" = "Muestra el próximo recordatorio.";

/* (No Comment) */
"ZAf5yN-vEBOKX" = "Muestra el próximo evento.";

/* (No Comment) */
"ZcF8AA" = "Tiempo";

/* (No Comment) */
"ze1BZw" = "hoy";

/* (No Comment) */
"ZFDkc9" = "Fantastical no tiene autorización para acceder a su calendario.";

/* (No Comment) */
"zkaOZQ" = "Título";

/* (No Comment) */
"ZLLncH" = "Fantastical no tiene autorización para acceder a tu calendario.";

/* (No Comment) */
"ZOUQJU-0Y8fuS" = "Sólo para confirmar, ¿querías ‘Puntos’?";

/* (No Comment) */
"ZOUQJU-p3GmVv" = "Sólo para confirmar, ¿querías “Mapa de Calor”?";

/* (No Comment) */
"ZQ2JP7" = "Intentar mostrar el tipo de indicador";

/* (No Comment) */
"zR5sFG" = "Grupo de Calendario";

